/**
 * Style that is specific to the front page of WebID.
 */

/** 
 * The different choices you get at the front page is supposed to be presented
 * like:
 *
 * +--------------------------------+
 * |  Register                      |
 * |                                |
 * |                                |
 * |                                |
 * +--------------------------------+
 * +---------------++---------------+
 * |  WebID logon  ||   Groups      |
 * |               ||   (Feide)     |
 * |               ||               |
 * |               ||               |
 * +---------------++---------------+
 *
 */

#app-content {
    /* Each logon box should have their own background and borders, so hide the
     * app-content box.
     */
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    width: 950px;
}


/* Add some space to admonitions */
div.admonition, div.attention, div.error, div.hint, div.important, div.note,
div.tip, div.warning, div.caution, div.danger {
    margin-left:  0;
    margin-right: 0;
    background-color: #fff !important;
}

.logonbox {
    margin: 10px 0;
    padding: 1em 2em;
    background: #fff;
    border: solid #e4e4e4 1px;
}
.logon-webid, .logon-feide {
    width: 43.2%;
    min-height: 25em;
}
.logon-webid {
    float: left;
}
.logon-feide {
    float: right;
}
.logon-register {
    padding-bottom: 2em;

}

/** The Feide logon image */
.logon-feide img {
    padding: .2em 1em;
    vertical-align: middle;
}
.logon-feide p:last-child {
    margin: 0;
    color: #555;
}
.logon-feide .action {
    margin-bottom: 0;
}
.logon-feide .action a {
    margin-bottom: 0;
}

/** 
 * Add @WebID after the username field, to emphasize that it is not a Feide
 * logon:
 */
#logon div:first-child:after {
    content: "@WebID";
    font: normal 1.1em/1.2em Arial, sans-serif;
    position: relative;
    top: 0;
}

